ressource.socialbetadocumentation
API referenceRss

Unread items across the caller's enabled feeds

GET
/api/v1/rss/unread-count

Sends a real request with your token. Prefer a read-only token; it is kept in this browser's storage.

Authorization

headerAuthorizationBearer <token>

A personal access token (rsk_…) or a Supabase access token.

Response Body

The count

application/json
  1. response
count*integer
Range-9007199254740991 <= value <= 9007199254740991
curl -X GET 'https://www.ressource.social/api/v1/rss/unread-count'
{  "count": -9007199254740991}